Subject: alternative

From: Paul Pogonyshev <[email-masked]>
Date: Fri, 27 Oct 2017 21:35:56 +0200

You may want to try `iter2' package, which is a fully compatible
reimplementation of `generator'. Among other advantages, generator
functions it produces are compatible with Edebug. However, it's not
well-established, so be aware of possible misbehaving generators.